Joomla Hosting, Server Mindestanforderung

Selbstverständlich erfüllen alle Hosting Server von Domaintechnik® die technischen Voraussetzungen für Joomla Hosting. Man benötigt für Joomla Hosting in Version 3.x :

  • einen installierten und funktionierenden Webserver, z.B. Apache ab Version 2.0, Nginx ab 1.0 oder Microsoft IIS,
  • die Skriptsprache PHP ab Version 5.3.10 (Joomla! ist größtenteils in PHP geschrieben)
  • das Datenbanksystem MySQL ab Version 5.1

Sie sollten grundsätzlich immer die aktuellste Version von Joomla! (inkl. Erweiterungen und Templates) verwenden, da Updates meistens bekannte Sicherheitslücken beheben. Die Administration (Backend) von Joomla erreichen Sie über Ihren Webbrowser. Um bekannte Probleme mit dem WYSIWYG-Editor von Joomla! zu vermeiden, sollten Sie immer einen aktuellen Browser für die Bearbeitung von Inhalten verwenden.

Für eine professionelle Joomla Seite oder individuelle Anpassungen sind Kenntnisse in HTML und CSS erforderlich. Joomla liefert zwar einige Templates in der Standard-Installtion mit, die Anpassung erfordert allerdings Veränderungen in den Dateien selbst.

Für Joomla! gibt es auch zahlreiche Drittanbieter die Templates und Erweiterungen entwickeln und teils gratis, teils kostenpflichtig anbieten. Für kompliziertere Modifikationen raten wir Ihnen allerdings sich an einen Profi zu wenden.